/***** RESET *****/
/* http://meyerweb.com/eric/tools/css/reset/   v2.0 | 20110126   License: none (public domain) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; /*font-size:100%;*/ font:inherit; vertical-align:baseline}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
body {line-height:1}
ol, ul {list-style:none}
blockquote, q {quotes:none}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none}
table {border-collapse:collapse; border-spacing:0}
select {-webkit-appearance: none; -moz-appearance: none; appearance: none}


/***** Universal *****/
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0}
.group:after {visibility:hidden; display:block; overflow:hidden; content:""; clear:both; height:0}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */
* { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
img {-ms-interpolation-mode:bicubic}


/***** GENERAL *****/
html {
  -webkit-text-size-adjust: none;
}
body {
  background: #FCFDF9;
}
.xhome body {
  background: #fff;
}
h1,
h2,
h3,
h4,
h6,
p,
a,
li,
table,
blockquote,
cite {
  color: #444;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  line-height: 1.5em;
}
h1 {
  color: #50AE1E;
  font-family: montserrat, serif;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 0.75em;
  text-transform: uppercase;
}
h2 {
  font-size: 21px;
  font-weight: 700;
  margin-bottom: 1.5rem;
}
h3 {
  color: #50AE1E;
  font-weight: 700;
  margin-bottom: 0.75em;
}
p {
  margin-bottom: 1.5em;
}
a {
  text-decoration: none;
}
p a {
  border-bottom: 1px solid #50AE1E;
  color: #50AE1E;
}
em {
  font-style: italic;
}
strong {
  font-weight: 700;
}
header {
  margin-left: auto;
  margin-right: auto;
}
.logo {
  display: block;
  padding: 1em;
}
.logo img {
  display: block;
  margin-top: 0.25em;
  max-width: 272px;
  width: 100%;
}
.nav {
  align-items: center;
  background-color: #F5F9EB;
  display: flex;
}
.nav li {
  font-size: 15px;
  font-weight: 400;
}
.nav li > a {
  display: block;
  height: 48px;
  line-height: 48px;
  padding: 0 0.75em;
}
.nav li a:hover {
  color: #50AE1E;
  transition: 0.1s all ease-in-out;
}
.nav li a,
.nav li.nav-dropdown {
  color: #666;
  font-size: 15px;
  font-weight: 600;
}
.nav .nav-dropdown-menu li a {
	font-size: 14px;
}
.nav-dropdown {
  background: url(//avonheadphysio.co.nz/media/site/icon-chevron-dark.svg) no-repeat right 6px bottom 11px;
  height: 48px;
  line-height: 48px;
  padding: 0 2em 0 1em;
  position: relative;
  z-index: 1000;
}
.nav-dropdown-menu {
  border: 1px solid #eee;
  border-radius: 0 3px 3px 3px;
  box-shadow: 2px 2px 24px #ddd;
  left: 0;
  opacity: 0;
  padding: 0.75em 0 0.5em;
  position: absolute;
  top: -9999px;
  transition: 0.2s opacity ease-in-out;
  white-space: nowrap;
}
.nav-dropdown .triangle {
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-bottom: 16px solid #fff;
  height: 0;
  left: 32px;
  position: absolute;
  top: -16px;
  width: 0;
  z-index: 20;
}
.nav-dropdown .triangle-border {
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-bottom: 16px solid #eee;
  height: 0;
  left: 32px;
  position: absolute;
  top: -17px;
  width: 0;
  z-index: 19;
}
.nav-dropdown-menu a {
  display: block;
  font-family: montserrat;
  font-size: 14px;
  font-weight: 700;
  padding: 0.5em 0;
  text-transform: uppercase;
  transition: 0.2s all ease-in-out;
}
.nav-dropdown-menu a span {
  color: #ddd;
  display: inline-block;
  transition: 0.25s all ease-in-out;
  width: 1.5rem;
}
.nav-dropdown:hover .nav-dropdown-menu {
  background-color: #fff;
  opacity: 1;
  top: 48px;
  z-index: 9999;
}

/** COMPONENTS **/
a.btn {
  background-color: #50AE1E;
  border-radius: 2px;
  box-shadow: 1px 2px 2px 0 rgba(0,0,0,0.30);
  color: #fff;
  display: inline-block;
  font-weight: 600;
  line-height: 1.5em;
  padding: 0.75em 3em;
  transition: 0.2s all ease-in-out;
}
a.btn:hover {
  background-color: #db0029;
}

/** FRONT PAGE **/
.fp-hero {
  align-items: center;
  display: flex;
  min-height: 240px;
  justify-content: center;
  position: relative;
  width: 100%;
}
.fp-hero-1 {
  background: #eee url(//avonheadphysio.co.nz/media/site/fp-bg6-med.jpg) no-repeat center center;
  background-size: cover;
}
.fp-hero-2 {
  background: #eee url(//avonheadphysio.co.nz/media/site/fp-bg7-med.jpg) no-repeat center center;
  background-size: cover;
}
.fp-hero-3 {
  background: #eee url(//avonheadphysio.co.nz/media/site/fp-bg10-med.jpg) no-repeat center center;
  background-size: cover;
}
.fp-hero-4 {
  background: #eee url(//avonheadphysio.co.nz/media/site/fp-bg11-med.jpg) no-repeat center center;
  background-size: cover;
}
.fp-hero-5 {
  background: #eee url(//avonheadphysio.co.nz/media/site/fp-bg12-med.jpg) no-repeat center center;
  background-size: cover;
}
.fp-hero-filter {
  background-image: linear-gradient(-180deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.7) 100%);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0
}
.fp-hero-lede {
  padding: 1em;
  position: relative;
  text-align: center;
  z-index: 100;
}
.fp-hero-lede > p {
  margin-bottom: 1rem;
  text-shadow: 2px 2px 10px #333;
}
.fp-hero p {
  color: #fff;
  font-family: montserrat;
  font-size: 21px;
  font-weight: 500;
}
.fp-details {
  padding: 1em 1em 3em;
}
.fp-details-nav {
  /*margin-left: 2em;*/
  padding-bottom: 3em;
  padding-top: 1em;
}
.fp-details-nav li a.l1 {
  display: block;
  font-family: montserrat;
  font-size: 16px;
  font-weight: 700;
  /*margin-left: -2rem;*/
  padding: 0.5em 0;
  text-transform: uppercase;
  transition: 0.2s all ease-in-out;
}
.fp-details-nav li a.l1:hover {
  color: #50AE1E;
}
.l2 {
  border-bottom: 2px solid #50AE1E;
  color: #50AE1E;
  font-size: 14px;
  font-weight: 600;
}
.fp-details-nav li p {
  color: #999;
  font-size: 14px;
  margin-bottom: 0.375em;
}
.fp-details-nav li a.l1 span {
  /*
  color: #ddd;
  float: left;
  transition: 0.25s all ease-in-out;
  width: 2rem;
  */
}
.fp-details-contact {
  font-size: 14px;
  margin-left: 2rem;
  padding-top: 1em;
}
.fp-details-contact li:not(:last-child) {
  margin-bottom: 1.5em;
}
.fp-details-contact a {
  border-bottom: 1px solid #666;
  transition: 0.1s all ease-in-out;
}
.fp-details-contact a:hover {
  border-bottom: 1px solid #50AE1E;
  color: #50AE1E;
}
.icon {
  float: left;
  height: 20px;
  margin-left: -2rem;
  margin-top: 2px;
  width: 20px;
}
.icon-fb {
  background: url(//avonheadphysio.co.nz/media/site/icon-fb.svg) no-repeat left center;
  background-size: cover;
}
.icon-fb-white {
  background: url(//avonheadphysio.co.nz/media/site/icon-fb-white.svg) no-repeat left center;
  background-size: cover;
  opacity: 0.6;
}
.icon-phone {
  background: url(//avonheadphysio.co.nz/media/site/icon-phone.svg) no-repeat left center;
  background-size: cover;
}
.icon-phone-white {
  background: url(//avonheadphysio.co.nz/media/site/icon-phone-white.svg) no-repeat left center;
  background-size: cover;
  opacity: 0.6;
}
.icon-hours {
  background: url(//avonheadphysio.co.nz/media/site/icon-hours.svg) no-repeat left center;
  background-size: cover;
}
.icon-hours-white {
  background: url(//avonheadphysio.co.nz/media/site/icon-hours-white.svg) no-repeat left center;
  background-size: cover;
  opacity: 0.6;
}
.icon-location {
  background: url(//avonheadphysio.co.nz/media/site/icon-location.svg) no-repeat left center;
  background-size: cover;
}
.icon-location-white {
  background: url(//avonheadphysio.co.nz/media/site/icon-location-white.svg) no-repeat left center;
  background-size: cover;
  opacity: 0.6;
}

/** PAGE **/
.underlay-wrapper {
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 130px;
  width: 100%;
  z-index: -1;
}
.underlay {
  color: #F8FBF0;
  font-family: montserrat, serif;
  font-size: 30vw;
  font-weight: 900;
  margin-left: 50%;
  text-align: center;
  text-transform: uppercase;
  transform: translateX(-50%);
  width: 8000px;
}
.standard .hero-wrapper + .page-wrapper {
  /*background-color: #F5F9EB;*/
}
.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  padding: 2em 1em;
}
.container h2:not(:first-of-type) {
  margin-top: 3rem;
}
.hero-wrapper .container {
  padding: 2em 1em 1em;
}
p.sub-title {
  font-size: 21px;
  margin-bottom: 0;
  max-width: 750px;
}
.hero-wrapper .btn {
  margin-top: 1.5em;
}
.content ul {
  margin-bottom: 3em;
}
.content ul li {
  list-style: disc;
  margin-left: 1.25em;
}
.content ul li a {
  border-bottom: 1px solid #50AE1E;
  color: #50AE1E;
}
.divider {
  align-items: center;
  display: flex;
  justify-content: center;
  height: 70vw;
  max-height: 500px;
  position: relative;
}
.divider1 {
  background: #444 url(//avonheadphysio.co.nz/media/site/divider1-med.jpg) no-repeat center center;
  background-size: cover;
}
.divider2 {
  background: #444 url(//avonheadphysio.co.nz/media/site/divider2-med.jpg) no-repeat center center;
  background-size: cover;
}
.divider3 {
  background: #444 url(//avonheadphysio.co.nz/media/site/divider3-med.jpg) no-repeat center center;
  background-size: cover;
}
.divider-filter {
  background-color: rgba(0,0,0,0.2);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0
}
.divider blockquote {
  max-width: 750px;
  padding: 1em;
  position: relative;
  text-align: center;
  z-index: 100;
}
.divider blockquote p {
  color: #fff;
  font-family: montserrat;
  font-size: 19px;
}
.divider blockquote cite {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
}
.pilates-type-pricing table {
  border-bottom: 3px solid #ddd;
  margin-bottom: 1.5em;
  width: 100%;
}
.pilates-type {
  margin-bottom: 4em;
  margin-top: 1em;
}
.pilates-type-image {
  margin-bottom: 1em;
  width: 100%;
}
.pilates-type-image img {
  border-radius: 2px;
  width: 100%;
}
.pilates-type-pricing tr td {
  font-weight: 600;
  padding: 0.75em 0;
}
.pilates-type-pricing tr td:first-child {
  padding-right: 2em;
}
.pilates-type-pricing tr td span {
  font-size: 14px;
  font-style: italic;
  font-weight: 400;
  line-height: 21px;
}
.pilates-type-pricing table tr {
  border-top: 3px solid #ddd;
}
.pilates-type-pricing-price {
  text-align: right;
}
.pilates-timetable-updated {
  background-color: #F5F9EB;
  border-radius: 2px;
  margin-bottom: 1.5em;
  padding: 1em;
}
.pilates-timetable-updated p {
  font-weight: 500;
}
.pilates-timetable-updated p:last-child {
  margin-bottom: 0;
}
.pilates-timetable-wrapper {
  overflow-x: scroll;
}
.pilates-timetable {
  font-size: 14px;
  margin-bottom: 3em;
  width: 100%;
}
.pilates-timetable tr td:nth-child(even) {
  background: #f9f9f9;
}
.pilates-timetable tr td:not(:first-child) {
  text-align: center
}
.pilates-timetable thead td {
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
}
.pilates-timetable tr {
  border-bottom: 3px solid #ddd;
}
.pilates-timetable td {
  padding: 0.5em 0;
  width: calc(100% / 6);
}
.pilates-timetable td.time {
  font-weight: 700;
}
.pilates-timetable td.time span {
  color: #999;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase
}
.pilates-timetable td span {
  display: block;
  font-weight: 700;
}
.pilates-timetable td.equipment,
.pilates-timetable td.mat {
  font-size: 12px;
}
.pilates-timetable td.equipment span {
  color: #4a90e2;
  font-size: 14px;
}
.pilates-timetable td.mat span {
  color: #bd10e0;
  font-size: 14px;
}

/** ABOUT **/
.staff-profile {
  padding: 0 0 4em;
}
.staff-profile h3 {
  margin-bottom: 0;
}
.staff-profile-title {
  font-size: 16px;
  font-weight: 600;
}
.staff-profile img {
  height: 280px;
  margin-bottom: 1.5em;
  width: 210px;
}

/** FAQ **/
.faq .hero-wrapper .container {
  padding-bottom: 0;
}
.hero-wrapper .container ul {
  margin-bottom: 0;
}
.hero-wrapper .container ul li {
  margin-bottom: 0.375em;
}
.hero-wrapper .container ul li a:hover {
  border-bottom: 1px solid #50AE1E;
  color: #50AE1E;
}
.faq-section {
  border-bottom: 1px solid #ddd;
  margin-bottom: 4em;
}
.faq h2 {
  color: #aaa;
}
.faq h3 {
  border-top: 1px solid #ddd;
  color: #333;
  cursor: pointer;
  margin-bottom: 0;
  padding: 1em 0;
  transition: 0.2s all ease-in-out;
}
.faq h3:hover {
  color: #50AE1E;
}
.inactive {
  display: none;
}

/** CONTACT **/
.contact iframe {
  height: 100vw;
  max-height: 500px;
  width: 100%;
}

/** EMBED **/
.embed-container {
	height: 0;
	margin-bottom: 2em;
	max-width: 100%;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

/** FOOTER **/
.testimonial {
  background: #F5F9EB url(//avonheadphysio.co.nz/media/site/quote-mark3.svg) no-repeat center top;
  background-position-y: 2em;
  background-size: 100px;
}
.testimonial .container {
  max-width: 700px;
  padding: 5em 1em 3em;
}
.testimonial p {
  font-style: italic;
  font-weight: 400;
}
.testimonial cite {
  font-size: 14px;
  text-transform: uppercase;
}
footer {
  background-color: #444;
}
footer .fp-details-contact li,
footer .fp-details-contact li a {
  color: #ccc;
}
footer .fp-details-contact-phone {
  font-size: 5.8vw;
  font-weight: 700;
  line-height: 2em;
  margin-left: -2rem;
}
footer li.fp-details-contact-phone {
  color: #fff;
}
footer li.fp-details-contact-phone a {
  border-bottom: 4px solid #50AE1E;
  color: #fff;
}
footer .fp-details-contact-phone a:hover {
  border-bottom: 4px solid #50AE1E;
}
.pnz {
  margin-top: 4em;
}
.pnz p {
  color: #ccc;
  font-size: 14px;
}
.pnz-logo {
  background: url(//avonheadphysio.co.nz/media/site/logo-pnz.png) no-repeat center top;
  background-size: cover;
  display: inline-block;
  height: 80px;
  margin-bottom: 1em;
  width: 80px;
}

@media screen and (min-width: 414px) {
footer .fp-details-contact-phone {
  font-size: 24px;
}
}

@media screen and (min-width: 600px) and (max-width: 699px) {
.fp-details {
  display: flex;
  justify-content: space-between;
}
.fp-details-nav,
.fp-details-contact {
  width: calc(50% - 4em);
}
.fp-details-contact {
  padding-top: 1.5em;
}
}

@media screen and (min-width: 700px) {
header {
  align-items: center;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.logo {
  padding: 0;
}
.nav {
  background: none;
}
.nav-dropdown {
  padding: 0 2.25em 0 1em;
}
.nav-dropdown-menu {
  left: -2em;
}
.nav-dropdown .triangle {
  left: 4em;
}
.nav-dropdown .triangle-border {
  left: 4em;
}
.home .nav-dropdown {
  background: url(//avonheadphysio.co.nz/media/site/icon-chevron-white.svg) no-repeat right 6px bottom 11px;
}
.home body {
  padding: 1em;
}
.home header {
  left: 0;
  position: absolute;
  top: 0;
  z-index: 100;
}
header {
  height: 88px;
  padding: 0 1em 0 2em;
  width: 100%;
}
.nav li > a {
  padding: 0 1em;
}
.home .nav > li > a {
  color: #fff;
  text-shadow: 1px 1px 5px #333;
}
.home .nav li.nav-dropdown {
  color: #fff;
  text-shadow: 1px 1px 5px #333;
}
.home .nav li.nav-dropdown .nav-dropdown-menu {
  box-shadow: none;
  text-shadow: none;
}
h1 {
  font-size: 42px;
}
p.sub-title {
  font-size: 32px;
  font-weight: 300;
}

/** FRONT PAGE **/
.fp-wrapper {
  display: flex;
  height: calc(100vh - 2em);
  min-height: 550px;
}
.fp-details {
  display: flex;
  flex: 0 0 320px;
  flex-direction: column;
  order: 1;
  padding: 1em 2em 1em 1em;
}
.fp-details-nav {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  justify-content: center;
  padding-bottom: 0;
  padding-top: 4em;
}
.fp-details-contact {
  padding-top: 3em;
}
.fp-hero {
  align-items: flex-end;
  border-radius: 4px;
  height: 100%;
  order: 2;
}
.fp-hero-1 {
  background: #eee url(//avonheadphysio.co.nz/media/site/fp-bg6-full.jpg) no-repeat center center;
  background-size: cover;
}
.fp-hero-2 {
  background: #eee url(//avonheadphysio.co.nz/media/site/fp-bg7-full.jpg) no-repeat center center;
  background-size: cover;
}
.fp-hero-3 {
  background: #eee url(//avonheadphysio.co.nz/media/site/fp-bg10-full.jpg) no-repeat center center;
  background-size: cover;
}
.fp-hero-4 {
  background: #eee url(//avonheadphysio.co.nz/media/site/fp-bg11-full.jpg) no-repeat center center;
  background-size: cover;
}
.fp-hero-5 {
  background: #eee url(//avonheadphysio.co.nz/media/site/fp-bg12-full.jpg) no-repeat center center;
  background-size: cover;
}
.fp-hero-filter {
  background-image: linear-gradient(-180deg, rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 100%);
  border-radius: 4px;
}
.fp-hero-lede {
  padding: 3em;
}
.fp-hero-lede p {
  font-size: 32px;
  font-weight: 400;
  max-width: 1000px;
}

/** PAGE **/
.underlay-wrapper {
  top: 100px;
}
.underlay {
  font-size: 300px;
}
.container {
  padding: 3em 2em;
}
.hero-wrapper .container {
  padding: 4em 2em 1em;
}
.standard .content ul.columns {
  column-count: 2;
}
.divider1 {
  background: #444 url(//avonheadphysio.co.nz/media/site/divider1-full.jpg) no-repeat center center;
  background-size: cover;
}
.divider2 {
  background: #444 url(//avonheadphysio.co.nz/media/site/divider2-full.jpg) no-repeat center center;
  background-size: cover;
}
.divider3 {
  background: #444 url(//avonheadphysio.co.nz/media/site/divider3-full.jpg) no-repeat center center;
  background-size: cover;
}
.divider blockquote p {
  font-size: 32px;
  font-weight: 400;
}
.divider blockquote cite {
  font-size: 16px;
}
.pilates-type {
  display: flex;
  justify-content: space-between;
}
.pilates-type-image,
.pilates-type-pricing {
  width: calc(50% - 2em);
}
.pilates-type-image {
  order: 2;
}
.pilates-type-pricing {
  order: 1;
}
.pilates-timetable {
  font-size: 15px;
}
.pilates-timetable td {
  padding: 0.75em 0;
}
.pilates-timetable thead td {
  font-size: 15px;
}
.pilates-timetable td.time {
  font-size: 17px;
  padding-right: 1em;
  text-align: right;
  vertical-align: middle;
}
.pilates-timetable td.time span {
  display: inline;
  font-size: 14px;
  font-weight: 400;
}
.pilates-timetable td.equipment span,
.pilates-timetable td.mat span {
  font-size: 16px;
}
.pilates-timetable td.equipment span:after {
  content: 'ment';
}
.pilates-timetable td.equipment,
.pilates-timetable td.mat {
  font-size: 15px;
}

/** ABOUT **/
.staff-profile img {
  float: right;
  height: 24em;
  margin-top: -5em;
  width: 18em;
}
.staff-profile-description {
  padding-right: 22em;
}

/** FOOTER **/
.testimonial .container {
  text-align: center;
}
footer .container {
  display: flex;
}
footer .fp-details-contact {
  padding-top: 0;
  width: 50%;
}
footer .fp-details-contact-phone {
  line-height: 1.75em;
}
.pnz {
  margin-top: 0;
  text-align: right;
  width: 50%;
}
.pnz-logo {
  height: 112px;
  width: 112px;
}
}

@media screen and (min-width: 700px) {
.pilates-timetable td.time {
  padding-right: 2em;
}
}

@media screen and (min-width: 1300px) {
.logo {

}
.logo img {
  max-width: none;
  width: 312px;
}
.fp-details {
  flex: 0 0 360px;
}  
}

@media screen and (min-width: 1500px) {
/** FRONT PAGE **/
.logo img {
  width: 352px;
}
.fp-details {
  flex: 0 0 400px;
}
.fp-details-nav li a.l1 {
  font-size: 18px;
}
.fp-details-nav li p {
  font-size: 16px;
  padding-right: 3em;
}
.l2 {
  font-size: 16px;
}
.fp-details-contact {
  font-size: 16px;
}
}